
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 09. 11", "2024. 09. 11\2024. 09. 11.csproj", "{1095ED91-73D5-4631-99F5-E459A83D9212}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1095ED91-73D5-4631-99F5-E459A83D9212}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1095ED91-73D5-4631-99F5-E459A83D9212}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1095ED91-73D5-4631-99F5-E459A83D9212}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1095ED91-73D5-4631-99F5-E459A83D9212}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A3B83911-2A59-457C-A89B-EE0F39F49FC1}
	EndGlobalSection
EndGlobal
